#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::3DQuickScene3D" for configuration "Release"
set_property(TARGET Qt6::3DQuickScene3D APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::3DQuickScene3D PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::3DRender;Qt6::Gui;Qt6::Qml;Qt6::3DInput;Qt6::3DLogic;Qt6::3DAnimation"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libQt63DQuickScene3D.so.0.0"
  IMPORTED_SONAME_RELEASE "libQt63DQuickScene3D.so.0.0"
  )

list(APPEND _cmake_import_check_targets Qt6::3DQuickScene3D )
list(APPEND _cmake_import_check_files_for_Qt6::3DQuickScene3D "${_IMPORT_PREFIX}/lib/libQt63DQuickScene3D.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
